Description

Both classes' .grounded attributes say "Used for Yn and Zn connections. True if the neutral is solidly grounded.” In both cases the
attribute describing connection (ShuntCompensator.phaseConnection and EnergyConsumer.phaseConnection respectively) are of
datatype PhaseShuntConnectionKind whose possible values are: D, Y, Yn, I, G. It is not possible to specify a "Zn" connection.

Proposed Solution

Suggest changing the .grounded attribute descriptions to say:

ShuntCompensator.grounded “Required for Yn and | connections (as represented by ShuntCompensator.phaseConnection). True if
the neutral is solidly grounded.”

EnergyConsumer.grounded “Required for Yn and | connections (as represented by EnergyConsumer.phaseConnection). True if the
neutral is solidly grounded.”

Decision
09-May-2022 WG13 agrees with the changes

Release Notes

The descriptions are changed as follows

ShuntCompensator.grounded “Required for Yn and | connections (as represented by ShuntCompensator.phaseConnection). True if
the neutral is solidly grounded.”

EnergyConsumer.grounded “Required for Yn and | connections (as represented by EnergyConsumer.phaseConnection). True if the
neutral is solidly grounded.”

History

#1 - 05/09/2022 11:06 AM - Yang Feng

- Decision updated

#2 - 09/18/2022 09:35 PM - Yang Feng
- Solution to be Applied To set to CIM18v03

#3 - 09/22/2022 03:28 PM - Chavdar Ilvanov
Hi Yang, Eric,

Can you change the status of this issue to In Progress as it is decided?

#4 - 02/07/2023 10:46 AM - Chavdar Ivanov
- Status changed from New to Open

- Solution Version set to CIM18v03

- Solution Applied By set to Chavdar Ivanov
- Completion Date set to 02/07/2023

- Release Notes updated

#5 - 02/07/2023 10:46 AM - Chavdar Ivanov

- Status changed from Open to In Progress

#6 - 02/07/2023 10:47 AM - Chavdar Ivanov

- Status changed from In Progress to Closed
